<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.lantone.daqe.mapper.StandardvalueInfoMapper">

    <select id="getStandardvalueInfo" resultType="com.lantone.daqe.dto.GetStandardvalueInfoDTO">
        SELECT
            a.column_id,
            a.gmt_modified,
            GROUP_CONCAT(a.val SEPARATOR ';') standardvalue
        FROM
            dc_standardvalue_info a
        WHERE
            a.is_deleted = 'N'
        GROUP BY
            a.column_id
    </select>
</mapper>